:root {
  --sans-serif: "Source Sans Pro", sans-serif;
  --serif: "Frank Ruhl Libre", serif;
  --fontsize-large: 2em;
  --fontsize-medium: 1.5em;
  --fontsize-normal: 12px;
  --fontsize-small: 0.667em;
  --font-color: #000;
  --font-color-w: #fff;
}
@import url("https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:300,400,500,700|Source+Sans+Pro:300,300i,400,400i,600,600i,700,700i");

.grid-container {
  display: grid;
  grid-gap: 5px 5px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 70px 24px auto;
  justify-content: end;
  margin: 0 40px 200px 40px;
  padding: 20px 0 0 0;
}
@media screen and (max-width: 1050px) {
  .grid-container {
    display: grid;
    grid-gap: 5px 5px;
    grid-template-columns: 3rem 1fr 3rem;
    grid-template-rows: 70px 24px auto;
    justify-content: end;
    margin: 0 40px 200px 40px;
    padding: 20px 0 0 0;
  }
}

.grid-title {
  grid-column: 1 / span 5;
  grid-row: 1;
  align-self: bottom;
}

.grid-title-editor {
  grid-column: 1 / span 2;
  grid-row: 2;
  padding: 5px;
  font-family: var(--sans-serif);
  font-size: var(--fontsize-normal);
}

.grid-title-guide {
  grid-column: 1 / span 1;
  grid-row: 5;
  padding: 5px;
  font-family: var(--sans-serif);
  font-size: var(--fontsize-normal);
}

.grid-1 {
  grid-column: 1 / span 4;
  grid-row: 3;
  height: 150px;
  align-content: center;
  font-family: var(--sans-serif);
  font-size: var(--fontsize-normal);
  color: #000;
}

.grid-2 {
  grid-column: 1 / span 4;
  grid-row: 6;
  height: 200px;
  font-family: var(--sans-serif);
  font-size: var(--fontsize-normal);
  color: #000;
}

.item {
  width: 12rem;
  height: 7rem;
  margin: 0.2rem;
  padding: 2rem 0.3rem 0.3rem 0.3rem;
  border-radius: 0.5rem;
  font-family: var(--serif);
  font-size: var(--fontsize-medium);
  color: var(--font-color-w);
  background-color: rgba(235, 235, 235, 0.9);
  color: var(--font-color);
  float: left;
  vertical-align: baseline;
  text-decoration: none;
  text-align: center;
  border: 1px solid #fff;
}

.item:hover {
  border: 1px solid #000;
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  color: var(--font-color);
}

/* Basic Page Styles */
h1 {
  margin: 0;
  font-family: var(--serif);
  font-size: var(--fontsize-large);
  font-weight: 400;
}
